﻿@page
@model AccessDeniedModel
@{
    ViewData["Title"] = "کاربر گرامی دسترسی شما به این صفحه مسدود شده است .";
}

<div class="container">
    <div class="row">
        <h1 id="userRestric" class="text-danger">@ViewData["Title"]</h1>        
    </div>
</div>

